<?php
// logout.php

// 1. Iniciar la sesión para poder acceder a ella
session_start();

// 2. Destruir todas las variables de sesión ($_SESSION['Acceso'], $_SESSION['user_id'], etc.)
session_unset();

// 3. Destruir la sesión completamente en el servidor
session_destroy();

// 4. Redirigir al usuario al Login (index.php)
header("Location: ../Login");
exit();
?>